Summary:	Tool to change the priority of IPv4 routes
Name:		ifmetric
Version:	0.3
Release:	%mkrel 8
License:	GPLv2+
Group: 		System/Networking
Url: 		http://0pointer.de/lennart/projects/ifmetric/
Source0:	http://0pointer.de/lennart/projects/ifmetric/%{name}-%{version}.tar.bz2
Patch0:		ifmetric-0.3-replybuf.patch
BuildRequires:	lynx

%description
ifmetric is a Linux tool for setting the metrics of all IPv4 routes
attached to a given network interface at once. This may be used to
change the priority of routing IPv4 traffic over the interface.
Lower metrics correlate with higher priorities.

%prep
%setup -q
%apply_patches

%build
%configure2_5x --disable-xmltoman
%make

%install
rm -rf %buildroot
%makeinstall_std

%files
%{_sbindir}/%{name}
%{_mandir}/man8/%{name}.*


%changelog
* Sat Jul 08 2017 bb2 <bb2> 0.3-8pclos2017
- rebuild for updates

